Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 07:10:27 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear madam,<div dir="auto"><br></div>
<div dir="auto">I would like to thank you regarding escalated mail reply. I hope you understand what happened in returns and refund.</div>
<div dir="auto"><br></div>
<div dir="auto">I have only one doubt regarding this return tracking ids <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>SD002109191 &amp; SD002109218.</span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><font>Which id stand for which return items .? Can you please mention. You know madam , the pick up guy only coming with this tracking id . But customer dont know pick up guy came for which item. So kindly mention </font></div>
<div dir="auto"><font>Where i get tracking status of pick up guy, can you please share the link ?</font></div>
<div dir="auto"><font>can i return all three return item in  one package ? Is it possible ?</font></div>
<div dir="auto"><font><br></font></div>
<div dir="auto"><font>Kindly advise me as soon as possible</font></div>
<div dir="auto"><font><br></font></div>
<div dir="auto"><font>Faithfully yours belived customer</font></div>
<div dir="auto"><font>Musthak</font></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 25 May, 2021, 6:46 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muhammed,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">With reference to order # 9657441283 &amp; 9658706008.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">
<br>We would like to inform you that we have processed the refund for the returned item (Solid Knit Bomber Jacket with Long Sleeves and Pocket Detail) on 25 May, 2021.</div>
<div><br></div>
<div dir="ltr">The amount you have paid online will be refunded back to your original payment method within 7-14 business days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">And regarding these three items (Checked Shirt with Spread Collar and Long Sleeves) , (All-Over Print T-shirt with Henley Neck and Short Sleeves) &amp; (Textured High Neck Sweatshirt with Long Sleeves and Half Zip Closure) as the previous pickup was getting so much delayed so we have initiated (TWO) new return request for the same items in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free process. We would request you to please allow us some more time to proceed with the same.<br> <br>Our courier partner will call you on +971562097967 soon to arrange time for collection. For your reference, you can track your return collection status by clicking here and using SD002109191 &amp; SD002109218.<br><br>Once again please accept our sincere apologies for the inconvenience due to collection delay.<br><br>We thank you for your understanding and cooperation.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559079